<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11762" systemVersion="16B2555" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="InputImage" customModule="StartupSocialNetwork" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="64" height="64"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="add_image" translatesAutoresizingMaskIntoConstraints="NO" id="gNr-uZ-n1e">
                    <rect key="frame" x="0.0" y="0.0" width="64" height="64"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="gNr-uZ-n1e" secondAttribute="trailing" id="0Bj-vj-nCw"/>
                <constraint firstItem="gNr-uZ-n1e" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Fh3-lu-aM1"/>
                <constraint firstAttribute="bottom" secondItem="gNr-uZ-n1e" secondAttribute="bottom" id="TzB-4Q-Y1s"/>
                <constraint firstItem="gNr-uZ-n1e" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Zmr-E4-xrz"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="imageView" destination="gNr-uZ-n1e" id="i7i-Z4-EOO"/>
            </connections>
        </view>
    </objects>
    <resources>
        <image name="add_image" width="72" height="72"/>
    </resources>
</document>
